Issue during the migration of a model

Hello everyone,

I have an issue during the migration of a model generated in Capella 1.2.1 to Capella 1.3.3.
I imported the files in the workspace but as soon as I try to migrate the model I get this error

How can I solve this issue and migrate the file from 1.2.1 to 1.3.3?

Many thanks,

Etienne

Hi Etienne,
I think there is a chance the migration may work if you try first to migrate to Eclipse 1.3.0 first (and then probably 1.3.1 and 1.3.2…)
Stephane

Hello Stephane,

many thanks. But what is the issue about? Is it a plugin which is missing or it is because the jump is too big between the 2 versions?

Etienne

My guess is that there is a big jump between 2 versions - the viewpoint org.polarsys.capella.core.viewpoint is a very standard one and was probably created with Capella 1.3 - but it is just my guess…

Stephane

Hello Stephane,

I get the same message from 1.2.1 to 1.3.0.

Etienne
issue 1.3.0

Hum, then this is beyond my knowledge. Hopefully, someone else can help?
Stephane

Copyright © Eclipse Capella, the Eclipse Capella logo, Eclipse and the Eclipse logo are Trademarks of The Eclipse Foundation.